div#navbarCollapse {
    background: #ff8eb1;
}
@media (min-width: 992px){
.navbar-light {
    border-radius: 0;
}
body > div.container-fluid.position-relative.nav-bar.p-0 > div.container-lg

{
	max-width: 100%;
	padding-left:0 !important;
	padding-right:0 !important;
}
.bg-new_primary {
    background-color: #ed6690 !important;
}
}
.dot_color{color:#f195b2 !important}
.product-item:hover {
    background: #004aad !important;
}
.container-fluid.footer {
    background: #004aad;
}
.container-fluid.footer .btn-outline-secondary {
    color: #ffbdd2;
    border-color: #ffc3d6;
    border: 2px solid #ffc3d6;
}
.container-fluid.footer .btn-outline-secondary:hover {
    color: #004aad !important;
    background-color: #ffffff;
}
.container-fluid.footer p,
.container-fluid.footer h5{color:white !important}
.footer-row {
    position: relative;
}
.footer-row {
    background: #3a3a3a;
    border-top: 1px solid #797777;
    border-bottom: 2px solid #1d1d1d;
}
.footer-row-links ul {
    color: #6c757d !important;
}
.footer-row-links ul li {
    margin-right: 10px;
    margin-left: 10px;
}
.footer-row ul li {
    display: inline-block;
}
.footer-row-links ul li a {
    text-decoration: none;
}
.text-muted {
    --bs-text-opacity: 1;
    color: #6c757d!important;
}
.footer-row-links ul {
    color: #6c757d !important;
    margin: 0;
	font-size: 0.8rem;
	padding:1rem 0;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    color: #fff;
    background: rgb(0,74,173);
background: linear-gradient(90deg, rgba(0,74,173,1) 0%, rgba(5,58,129,1) 100%);
	transition: all 0.5s;
}
.navbar-light .navbar-nav .nav-link {
    padding: 35px 30px;
}
.navbar-nav .nav-item.nav-link.apply_now {
    background: rgb(235,104,145);
    background: linear-gradient(180deg, rgba(235,104,145,1) 0%, rgb(255 187 208) 100%);
    color: white !important;
}
.navbar-nav .nav-item.nav-link.apply_now:hover {
    background: rgb(235,104,145);
    background: linear-gradient(180deg, rgba(255 104 145,1) 0%, rgb(235,104,145,1) 100%);
    color: white !important;
}
.portfolio-item .position-relative.overflow-hidden {
    padding: 15px;
}
.portfolio-item .position-relative.overflow-hidden img.img-fluid.w-100 {
    border-radius: 15px;
}
.portfolio-item::after {
    position: absolute;
    content: "";
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 2px solid #FFFFFF;
    z-index: 1;
    border-radius: 15px;
}
.owl-item {
    box-shadow: 9px 9px 16px rgb(163 177 198 / 51%), -9px -9px 16px rgb(255 255 255 / 64%);
    margin-bottom: 50px;
    border-radius: 42px;
}
.col-sm-8.awc {
    background-color: white;
    padding: 50px 35px;
}
.col-sm-8.awc a {
    padding: 6px 10px;
    display: block;
    background: #f6fbff;
    margin-bottom: 10px;
}

.col-sm-8.awc ul{padding:0; list-style:none;}
.form-tab.text-center a {
    padding: 20px 0px;
    background-color: #ffffff;
    margin-left: -15px;
    margin-right: -15px;
    border: 5px solid #004aad;
    border-bottom: 0px;
    border-radius: 10px 10px 0px 0px;
    font-size: 25px;
    font-weight: bold;
	display: block;
    color: #4a262b;
	margin-bottom: -5px;
}
.form-tab.text-center.tab-inactive.inactive-right a {
    border-left: 0;
    border-right: 5px solid #004aad;
    border-radius: 0px 10px 0px 0px;
    color: #4e4e4e;
    text-shadow: 0px 2px 2px rgb(255 255 255);
	background-color:#dfe7ff;
}
.form-tab.text-center.tab-inactive a {
    background-color: #c1b3b8;
    padding: 10px 0px;
    margin-top: 17px;
    border-right: 0;
    border-radius: 10px 0px 0px 0px;
}
.application form#honarary_form {
    background-color: #ffffff;
    padding: 50px;
    border: 5px solid #004aad;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}

form .hr{
    border-top: 1px solid #004aad;
    border-bottom: 1px solid #004aad;
	margin-bottom: 3rem !important;
}
.tab-holder div{z-index:99999999999999;}
a:hover{text-decoration:none !important;}
.form-tab.text-center.tab-inactive a:hover {
    background-color: #fffafa;
}
.line.mt-2.mb-2 {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
.dpk-box {
    border: 1px solid #193d57;
	margin-bottom: 40px;
}
.dpk-box-header {
    background-color: #193d57;
    color: white;
    padding: 9px;
    font-weight: bold;
    text-align: center;
	font-size: 25px;
}
.dpk-box p {
    padding: 30px 10px;
    text-transform: uppercase;
    font-size: 20px;
}
p.ref_no {
    font-family: monospace;
    letter-spacing: 3px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.dpk-box.PENDING .dpk-box-header {
    background-color: #e44a4a;
}
.dpk-box.PENDING{
	border: 1px solid #e44a4a;
}
.dpk-box.PAID p.ref_no{color:#5cb85c;}
.dpk-box.PAID .dpk-box-header {
    background-color: #5cb85c;
}
.dpk-box.PAID{
	border: 1px solid #5cb85c;
}
.dpk-box.PAID p.ref_no{color:#5cb85c;}
span.payment_id_span {
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    margin-top: 0px;
    font-family: monospace;
    text-align: center;
    display: block;
}
.btn:focus, .btn:active {
    outline: inherit;
    background-color: #d93b77;
}
p.view_small {
    line-height: 1.2;
    text-transform: none;
}
p.ref_no {
    font-family: monospace;
    letter-spacing: 3px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}